echo [INFO]: Wiping problem 'k-even-array'.
cd problems/k-even-array
./wipe.sh
cd -

echo [INFO]: Wiping problem 'fu-fizika'.
cd problems/fu-fizika
./wipe.sh
cd -

echo [INFO]: Wiping problem 'two-tree'.
cd problems/two-tree
./wipe.sh
cd -

echo [INFO]: Wiping problem 'things-not-going-anywhere'.
cd problems/things-not-going-anywhere
./wipe.sh
cd -

echo [INFO]: Wiping problem 'sledstvie-vely'.
cd problems/sledstvie-vely
./wipe.sh
cd -

echo [INFO]: Wiping russian contest statement.
cd statements/russian
./wipe.sh
cd -

